@charset "utf-8";

.title{
	font-size:27px;
	border-bottom: solid 1px;
	margin-bottom:12px;
	font-family: "游明朝 Demibold","ＭＳ 明朝",sans-serif;
}

.page{
	float:left;
	margin:0% 10%;
	width:80%;
}

.levelList{
	list-style: none;
}

.levelDetail{
	list-style: none;
}

li{
	margin-bottom:5px;
}

.mainImage{
	width:100%;
	height:auto;
}

footer{
	float:left;
	width:80%;
	margin:0% 10%;
	height:40px;
	padding-top:20px;
}

small{
	font-size:14px;
	color:lemonchiffon;
	float:left;
	width:100%;
	background-color:#000022;
}

.copy{
	text-align:right;
	margin-right:15px;
	font-family: "Demibold","ＭＳ 明朝",sans-serif;
}

p{
	line-height:1.5;
}


@media screen and (max-width: 768px) {

	small{
		font-size:12px;
	}

	.copy{
		text-align:right;
		font-size:12px;
		margin-right:8px;
	}
	
	.footerInfo{
		float:left;
		width:98%;
		margin:0% 1%;
	}
	
}

@media screen and (max-width: 413px) {
	small{
		font-size:10px;
	}
	.copy {
		font-size:10px;
	}
}
